@charset "utf-8";


.sp-br { display: none; }
@media (max-width: 500px){
.sp-br { display: block; }
}

#sec01,#sec02,#sec03{
font-family: serif;
display: block;
margin-bottom: 80px;
}


/*====================================================================

====================================================================*/
.page_back01 { 
background-color: #f6f0e1;
width: 100%;
background-image: url(../images/foot_img/footer_back.png);
background-repeat: repeat;
padding: 80px 0;
}
.page_wrap { 
padding: 0 15px; 
}
.page_content { 
max-width: 1200px; 
margin: 0 auto;
font-family: serif;
}

.page_content h2 { 
font-size: 24px;
line-height: 1.5em;
text-align: left!important;
background: #fff;
border-left: 10px solid #6ABD79;
margin-bottom: 30px!important;
padding: 15px;
box-shadow: 5px 5px 7px -5px #777777;
}
.page_content h2 .large { 
font-size: 40px;
color: #6ABD79;
}
.page_content h2 .sp-br { display: none; }

.page_content p { 
font-size: 16px;
line-height: 1.5em;
}

.page_content a:hover { 
opacity: 0.6;
}

.page-space { 
display: block; 
height: 80px; 
}
.page-space02 { 
display: block; 
height: 40px; 
}

.indent_01 { 
text-indent: -1em;
padding-left: 1em;
}

@media (max-width: 767px){
.page_content h2 { font-size: 20px; }
.page_content h2 .large { font-size: 30px; }
.page_content p { font-size: 14px; }
}
@media (max-width: 500px){
.page_content h2 .sp-br { display: block; }
}



/*====================================================================
キービジュアル
====================================================================*/
.key-visual { 
width: 100%;
max-width: 100%;
margin: 0 auto 30px auto;
}
.key-visual img {
width: 100%;
}
.key-visual .sp-kv { 
display: none;
}

@media (max-width: 767px){
.key-visual .pc-kv { display: none; }
.key-visual .sp-kv { display: block; }
}


.key-visual .g_titles {
    background-color: #6abd79;
    color: #fff;
    text-align: center;
    font-family: serif;
    overflow: hidden;
padding: 0 15px;
}
.key-visual .g_titles ul {
    display: flex;
    margin: 20px auto 0;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}
.key-visual .g_titles li {
    letter-spacing: 1px;
    border-left: solid 1px #fff;
    padding: 0 15px;
    font-size:clamp(16px, 4vw, 18px);
    display: flex;
    align-items: center;
}

.key-visual .g_titles li:nth-of-type(3){
    border-right: solid 1px #fff;
}

.key-visual .g_titles li:last-child {
border-left: none;
}

.key-visual .g_titles li:last-child {
    font-size: clamp(25px, 4vw, 41px);
    line-height: 1em;
    color: #ffffff70;
}
.key-visual .g_titles li:last-child span {
    font-size: 0.7em;
    display: inline-block;
    padding: 0 0.3em;
}

.key-visual .g_titles h2 {
    text-align: center !important;
    margin: 10px 0 !important;
    font-weight: normal;
    font-size: clamp(27px, 4.3vw, 54px);
    line-height: 1em;
    letter-spacing: 2px;
}
.key-visual .g_titles h2 span{
display: inline-block;
text-align: left;
}

.key-visual .g_titles h2 br{
display: none;
}

@media (max-width: 767px){
.key-visual .g_titles h2 {
    font-size: clamp(27px, 5.3vw, 54px);
}
 .key-visual .g_titles h2 br:nth-of-type(2){display: block;}

}


@media (max-width: 675px){
 .key-visual .g_titles h2{line-height: 1.4em;}
}


@media (max-width: 460px){
.key-visual .g_titles ul {display: block;}
.key-visual .g_titles li {margin-bottom: 10px;}
.key-visual .g_titles li:nth-of-type(3){
border-right: none;
 }
.key-visual .g_titles li:last-child {
font-size: clamp(29px, 8vw, 41px);
justify-content: center;
padding: 0;
}
}

@media (max-width: 380px){
 .key-visual .g_titles h2 br{display: block;}
}



/*====================================================================
学科タイトル
====================================================================*/
.gakka_title_wrap { 
padding: 0 15px;
}
.gakka_title { 
max-width: 1200px;
margin: 0 auto;
font-family: serif;
}

.gakka_title .main_title { 
display: flex;
justify-content: center;
align-items: center;
margin-bottom: 20px;
}
.gakka_title .main_title h2 { 
display: flex;
justify-content: center;
align-items: center;
font-size: 40px;
margin-bottom: 0!important;
}
.gakka_title .main_title .gakubu { 
display: table;
font-size: 20px;
line-height: 1em;
color: #fff;
background: #6ABD79;
border-radius: 10px;
margin-right: 15px;
padding: 10px;
}
.gakka_title .main_title h2 .nen { 
font-size: 20px;
line-height: 1em;
color: #6ABD79;
background: #fff;
border: 1px solid #6ABD79;
margin-left: 15px;
padding: 5px 10px;
}

.gakka_title .bunya {
    background-color: beige;
    padding: 0.5em 0.5em;
    color: #fff !important;
    border: solid 2px #6ABD79;
}
.gakka_title .bunya.c_pink{
background-color: #e2808d;
border-color: #e2808d;
}

.gakka_title .bunya.c_blue{
background-color: #498bca;
border-color: #498bca;
}

.gakka_title .bunya.c_white {
    background-color: #ffffff;
    color: #6ABD79 !important;
}



#daigaku {
    margin: 30px 0;
    padding: 1em 0;
    border-top: dotted 2px #888;
    border-bottom: dotted 2px #888;
}
#daigaku h3 {
    color: #000;
    font-size: 1.2em;
    text-align-last: center;
    font-weight: normal;
    border-bottom: dotted 2px #888;
    padding-bottom: 1em;
}


#daigaku .large {
    font-size: 1.4em;
}

#sec02 h2,
#sec03 > h2,
#sec04 h2 {
    font-size: 30px;
    line-height: 2em;
    text-align: center;
    color: #fff;
    background-color: #6bbd79;
    font-family: serif;
    font-weight: normal;
}


.manabi_ttl {
    color: #000;
    font-size: 1.8em;
    text-align-last: center;
    font-weight: normal;
    border-top: dotted 2px #888;
    border-bottom: dotted 2px #888;
    padding: 0.7em 15px;
    max-width: 1200px;
    margin: 0 auto 1em;
    line-height: 1em;
}

.manabi {
    max-width: 1230px;
    margin: 0 auto 50px;
    padding: 0 15px;
}

.manabi .manabi_wrap {
    background-color: #fffde5;
    padding: 15px 20px;
    max-width: 960px;
    margin: 0 auto;
}



.manabi .mb_box {

}


.manabi h3 {
    float: left;
    margin: 5px 0 0 0;
    font-weight: normal;
    display: flex;
    align-items: center;
    text-align: center;
    color: #fff;
    background-color: #e2808d;
    font-size: 16px;
    width: 7em;
    justify-content: center;
    margin-right: 15px;
    height: 5em;
}
.manabi br {
}
.manabi ul {
    margin-bottom: 0;
padding-top: 10px;
}
.manabi li {
    padding: 0 0 10px 0;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.manabi li:first-child{
margin-bottom: 10px;
border-bottom: solid 1px #bbb;
}

.manabi li p span{
white-space: nowrap;
display: inline-block;
}


.manabi h4 {
    background-color: #eba7af;
    margin-bottom: 0;
    color: #fff;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.8em;
    display: block;
    overflow: hidden;
    padding: 0 15px;
}
.manabi p {
    margin-bottom: 0;
}


.manabi .mb_box:last-child h3{
    background-color: #498bca
}
.manabi .mb_box:last-child h4{
    background-color: #7faeda
}




@media (max-width: 780px){
.manabi li {gap: 5px;}
.manabi h3 {float: none;width: 100%;height: auto;padding: 0.5em;}
.manabi h3 br{display: none;}
.manabi p {flex: 1;}
.manabi h4 {white-space: nowrap;overflow: hidden !important;display: flex !important;align-items: center;}
}









.mb_point {
    max-width: 1230px;
    padding: 50px 15px;
    margin: 0 auto;
}
.mb_point .mbp_wrap {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: dotted 2px #bbb;
}


.mb_point .mbp_wrap:nth-of-type(2) {
    flex-direction: row-reverse;
}

.mb_point .mbp_wrap:last-child{
border-bottom: none;
}

.mb_point .mbp_wrap .mbp_inbox + div {
    width: 330px;
}
.mb_point .mbp_wrap img {
}
.mb_point .mbp_inbox {
    flex: 1;
    display: flex;
gap:20px;
}
.mb_point .mbp_inbox div:first-child {
width: 121px;
}
.mb_point .mbp_inbox div:last-child {
flex: 1;
}
.mb_point .mbp_inbox div:first-child img {
}
.mb_point .mbp_inbox img {
}
.mb_point h3 {
        font-size: clamp(27px, 4.3vw, 32px);
    line-height: 1.2em;
font-weight: normal;
}
.mb_point p {
}
.mb_point h3 span {
    font-size: 0.5em;
    line-height: 1em;
    font-weight: normal;
    display: block;
    padding-top: 10px;
}



@media (max-width: 767px){
.mb_point .mbp_wrap {
    display: block;
}
.mb_point .mbp_wrap .mbp_inbox + div {
    width: 90%;
    min-width: 300px;
    margin: 0 auto;
}


}


@media (max-width: 520px){
.mb_point .mbp_inbox {
    display: block;
}

 .mb_point .mbp_inbox div:first-child{
margin-bottom: 20px;
}

}

.sub_title {
    max-width: 1230px;
    margin: 0 auto 30px;
    padding: 0 15px;
}


.sub_title h3 {
    background-color: #fff0;
    color: #6ABD79;
    font-weight: normal;
    font-size: clamp(21px, 6vw, 28px);
    line-height: 1em;
    border-left: solid 0.5em #6ABD79;
    margin: 0 auto 20px;
    padding: 10px 15px;
}


.merit {
    padding: 0 20px 60px;
}

.merit-inner{
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	gap: 30px;
}

.merit-box{
	flex: 1;
	background: #d5e9cd;
}

.merit-head{
	background: #6abc78;
	padding: 20px;
	display: flex;
	align-items: center;
	gap: 20px;
}

.merit-head img{
	flex-shrink: 0;
}

.merit-head h3 {
    margin: 0;
    color: #fff;
    font-size: 1.7em;
    font-weight: 400;
    line-height: 1.4;
    font-feature-settings: "palt";
}

.merit-body{
	padding: 20px;
}

.merit-body p{
	margin: 0;

}

.merit-body .note{
	margin-top: 20px;
	font-size: 0.95rem;
	line-height: 1.8;
}

@media screen and (max-width: 767px){

	.merit-inner{
		display: block;
	}

	.merit-box{
		margin-bottom: 20px;
	}

	.merit-box:last-child{
		margin-bottom: 0;
	}

	.merit-head{
		min-height: auto;
		padding: 20px;
	}

	.merit-head img{
		width: 75px;
	}

	.merit-head h3{
		font-size: 1.5rem;
	}

	.merit-head h3 br{
display: none;
 }
	.merit-body{
		padding: 25px 20px;
	}

	.merit-body p{
		font-size: 1rem;
		line-height: 1.9;
	}
}





.pickup{
	padding: 0 20px;
}

.pickup-inner{
	max-width: 1200px;
	margin: 0 auto;
	background: #f7f3df;
	padding: 40px;
}

.pickup-head {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 15px;
    border-left: solid 10px #a59249;
    padding-left: 10px;
}

.pickup-head::after{
	content:"";
	flex:1;
	height:1px;
	background:#666;
}

.label{
	background:#a59249;
	color:#fff;
	padding:12px 24px;
	font-size:2rem;
	line-height:1;
	white-space:nowrap;
}

.pickup-head h2 {
    margin: 0 !important;
    font-size: 28px;
    font-weight: 400;
    white-space: nowrap;
}

.pickup-content{
	display:flex;
	align-items:center;
	gap:50px;
}


.pickup-text p {
    margin: 0 0 15px;
    font-size: 21px;
    line-height: 2;
}

.pickup-graph{
	display:flex;
	gap:30px;
}

.graph-item{
	flex:1;
}

.graph-item img{
	display:block;
	width:100%;
	height:auto;
    max-width: 550px !important;
        margin-right: auto;
        margin-left: auto;
}

@media screen and (max-width:767px){

	.pickup-inner{
		padding:20px;
	}

	.pickup-head{
		display:block;
		margin-bottom:20px;
	}

	.pickup-head::after{
		display:none;
	}

	.label{
		display:inline-block;
		font-size:1.2rem;
		margin-bottom:10px;
	}

.pickup-head h2 {
    font-size: clamp(27px, 5.4vw, 34px);
    white-space: normal;
    text-align: left !important;
}
	.pickup-content{
		display:block;
	}

	.pickup-text{
		width:auto;
		margin-bottom:20px;
	}

	.pickup-text p{
		font-size:1rem;
		line-height:1.8;
	}

	.pickup-graph{
		width:auto;
		display:block;
	}

	.graph-item{
		margin-bottom:20px;
	}

	.graph-item:last-child{
		margin-bottom:0;
	}
}




































.gakka_title .bunya_list { 
border-top: 1px solid #6ABD79;
border-bottom: 1px solid #6ABD79;
padding: 5px 0 15px 0;
}
.gakka_title .bunya_list h3 { 
font-size: 20px;
line-height: 1.5em;
text-align: center;
color: #6ABD79;
border-bottom: 1px solid #6ABD79;
margin-bottom: 15px;
padding-bottom: 5px;
}
.gakka_title .bunya_list ul {
margin-bottom: 0;
}
.gakka_title .bunya_list li {
display: flex;
justify-content: flex-start;
align-items: center;
font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif!important;
font-size: 16px;
padding-bottom: 15px;
}
.gakka_title .bunya_list li:last-child { 
padding-bottom: 0;
}
.gakka_title .bunya_list li .block {
display: inline-block;
margin-right: 5px;
text-indent: -1em;
padding-left: 1em;
}
.gakka_title .bunya_list li .block:last-child {
margin-right: 0;
}
.gakka_title .bunya_list li .bunya { 
width: 100%;
max-width: 150px;
font-size: 16px;
font-weight: bold;
line-height: 1em;
text-align: center;
color: #6ABD79;
margin-right: 15px;
}
.gakka_title .bunya_list li .c_pink { color: #e2808d; }
.gakka_title .bunya_list li .c_blue { color: #498bca; }
.gakka_title .bunya_list li .c_green { color: #6ABD79; }

@media (max-width: 900px){
.gakka_title .main_title h2 { font-size: 30px; }
}
@media (max-width: 767px){
.gakka_title .main_title { display: table; margin: 0 auto 20px auto; }
.gakka_title .main_title .gakubu { margin-right: 0; }
.gakka_title .main_title h2 { font-size: 30px; text-align: left!important; flex-direction: column; align-items: flex-start; }
.gakka_title .main_title h2 .nen { margin-left: 0; }
.gakka_title .bunya_list li { flex-direction: column; align-items: flex-start; }
.gakka_title .bunya_list li .bunya { max-width: 100%; text-align: left; margin-right: 0; margin-bottom: 5px; }
}



/*====================================================================
大学･短大併修制度とは
====================================================================*/
.about_content { 
background: #fff;
padding: 30px 15px;
 max-width: 1200px;
margin: 0 auto;
}
.about_content .box-parent {
width: 100%;
height: auto;
display: flex;
justify-content: space-between;
margin-bottom: 40px;
}   
.about_content .box-child {
width: 49%;
height: auto;
display: flex;
flex-direction: column;
border: 1px solid #6ABD79;
padding: 15px;
}
.about_content .box-child:last-child { 
margin-left: 2%;
}
.about_content .box-child img { 
margin-bottom: 15px;
}
.about_content .box-child-title {
width: 100%;
}
.about_content .box-child-title p { 
margin-bottom: 0;
}
.about_content .box-child-title p .point { 
background: #fff100;
}
.about_content .box-child-text {
width: 100%;
flex-grow: 1;
}

.about_content .learning { 
background: #fff;
border: 3px solid #6ABD79;
padding: 15px;
}
.about_content .learning h3 {
font-size: 24px;
line-height: 2em;
text-align: center;
color: #111;
margin-bottom: 0;
}
.about_content .learning h3 .point { 
font-size: 30px;
line-height: 1.2em;
color: #fff;
background: #6ABD79;
padding: 2px 10px;
}
.about_content .learning h3 .sp-br {
display: none;
}

.about_content .one_box { 
display: flex;
justify-content: center;
align-items: center;
border: 1px solid #6ABD79;
margin-bottom: 30px;
padding: 15px;
}
.about_content .one_box .box { 
width: 49%;
}
.about_content .one_box .box:last-child { 
margin-left: 2%;
}
.about_content .one_box .box p {
line-height: 2em;
margin-bottom: 0;
}
.about_content .one_box .box p .point { 
background: #fff100;
}

@media (max-width: 767px){
.about_content .box-child { width: 100%; }
.about_content .box-child:last-child { margin-left: 0; margin-top: 15px; }
.about_content .box-parent { flex-direction: column; }
.about_content .learning h3 .sp-br { display: block }
.about_content .one_box { flex-direction: column; }
.about_content .one_box .box { width: 100%; }
.about_content .one_box .box:last-child { margin-left: 0; margin-top: 15px; }
}
@media (max-width: 500px){
.about_content .learning h3 { font-size: 4.5vw; }
.about_content .learning h3 .point { font-size: 5.5vw; }
}



/*====================================================================
大学併修の学び方
====================================================================*/
.learning_content { 
background-color: #fff;
padding: 30px 15px;
box-shadow: 5px 5px 7px -5px #777777;
}

.learning_content .learning_box .title01 { 
display: flex;
justify-content: center;
align-items: center;
margin-bottom: 30px;
}
.learning_content .learning_box .title01 h3 {
display: table;
font-size: 24px;
line-height: 1.5em;
color: #fff;
background: #d4b667;
border-radius: 10px;
margin-bottom: 0;
margin-left: 15px;
padding: 5px 15px;
}

.learning_content .learning_box .title02 { 
display: flex;
justify-content: center;
align-items: center;
margin-bottom: 30px;
}
.learning_content .learning_box .title02 p { 
font-size: 18px;
text-align: center;
margin-bottom: 0;
}
.learning_content .learning_box .title02 h3 {
display: table;
font-size: 24px;
line-height: 1.5em;
color: #fff;
background: #0081cc;
border-radius: 10px;
margin-bottom: 0;
margin-right: 15px;
padding: 5px 15px;
}

.learning_content .box-parent {
width: 100%;
height: auto;
display: flex;
justify-content: space-between;
}   
.learning_content .box-child {
width: 49%;
height: auto;
display: flex;
flex-direction: column;
border: 1px solid #6ABD79;
padding: 15px;
}
.learning_content .box-child:last-child { 
margin-left: 2%;
}
.learning_content .box-child img { 
margin-bottom: 15px;
}
.learning_content .box-child-title {
width: 100%;
}
.learning_content .box-child-title p { 
margin-bottom: 0;
}
.learning_content .box-child-title p .point { 
background: #fff100;
}
.learning_content .box-child-title .small { 
font-size: 12px;
}
.learning_content .box-child-text {
width: 100%;
flex-grow: 1;
}
.learning_content .box-parent .bo_blue { 
border: 1px solid #0081cc;
}

.learning_content .plus { 
display: flex;
justify-content: center;
align-items: center;
width: 50px;
height: 50px;
font-size: 30px;
line-height: 1em;
color: #fff;
background: #6ABD79;
border-radius: 50%;
margin: 30px auto;
}

.learning_content .one_box { 
display: flex;
justify-content: center;
align-items: center;
border: 1px solid #6ABD79;
padding: 15px;
}
.learning_content .one_box .box { 
width: 49%;
}
.learning_content .one_box .box:last-child { 
margin-left: 2%;
}
.learning_content .one_box .box p {
line-height: 2em;
margin-bottom: 0;
}
.learning_content .one_box .box p .point { 
background: #fff100;
}

@media (max-width: 767px){
.learning_content .box-child { width: 100%; }
.learning_content .box-child:last-child { margin-left: 0; margin-top: 15px; }
.learning_content .box-parent { flex-direction: column; }    
.learning_content .learning_box .title01 { flex-direction: column; }
.learning_content .learning_box .title01 h3 { margin-left: 0; margin-top: 15px; }
.learning_content .learning_box .title02 { flex-direction: column; }
.learning_content .learning_box .title02 h3 { margin-right: 0; margin-bottom: 15px; }
.learning_content .one_box { flex-direction: column; }
.learning_content .one_box .box { width: 100%; }
.learning_content .one_box .box:last-child { margin-left: 0; margin-top: 15px; }
}



/*====================================================================
学びの特色
====================================================================*/
.features_content { 
background-color: #fff;
padding: 30px 15px;
max-width: 1200px;
margin: 0 auto;
}

.features_content.fcont {
    margin-bottom: 0;
    padding-bottom: 0;
}


.features_content h3 { 
font-size: 40px;
line-height: 1.5em;
text-align: center;
color: #fff;
background: #6ABD79;
margin-bottom: 30px;
padding: 10px 15px;
}

.features_content .sub_title { 
margin-bottom: 30px;
font-family: serif;
}

.features_content .sub_title h3 {
    background-color: #fff0;
    color: #6ABD79;
    font-weight: normal;
    font-size: clamp(21px, 6vw, 28px);
    line-height: 1em;
    border-left: solid 0.5em #6ABD79;
    display: table;
    margin: 0 auto 20px;
}

.features_content .sub_title .sp-br {
display: none;
}
.features_content .sub_title .box01 { 
display: flex;
justify-content: center;
align-items: stretch;
margin-top: 10px;
}
.features_content .sub_title .box02 { 
text-align: center;
margin-top: 15px;
}
.features_content .sub_title p { 
font-size: 30px;
text-align: center;
margin: 0;
}
.features_content .sub_title .point01 { 
display: table;
width: 100%;
max-width: 350px;
font-size: 30px;
line-height: 1.2em;
text-align: center;
color: #fff;
background: #6ABD79;
padding: 10px 5px;
}
.features_content .sub_title .point01 .small01 { 
display: table;
font-size: 16px;
line-height: 1.2em;
text-align: left;
margin: 0 auto;
}
.features_content .sub_title .point01 .small02 { 
font-size: 16px;
line-height: 1.2em;
}
.features_content .sub_title .point02 { 
background: #fff100;
}
.features_content .sub_title .plus { 
display: flex;
justify-content: center;
align-items: center;
margin: 0 10px;
}
.features_content .sub_title .b_blue { 
background: #0081cc;
}

.features_content .flow_box .photo_box { 
width: 1170px;
margin: 0 auto 10px auto;
}
.features_content .flow_box p { 
font-size: 14px;
margin-bottom: 0;
}
 
.features_content .flow_box + p {
    background-color: #a69350;
    font-size: 28px;
    text-align: center;
    font-family: serif;
    color: #fff;
    line-height: 2em;
}




.features_content .flow_box + p {
    width: 100%;
    text-align: center;
    font-family: serif;
    position: relative;
    display: inline-block;
    margin-top: 20px;
    background-color: #a69350;
    font-size: clamp(19px, 6vw, 28px);
    line-height: 2em;
    color: #ffffff;
}

.features_content .flow_box + p::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  border-style: solid;
  border-width: 0 10px 20px 10px;
  border-color: transparent transparent #a69350;
  translate: -50% -100%;
}





.features_content .flow_box + p span{
white-space: nowrap;
display: inline-block;
}

.features_content .flow_box + p span:nth-of-type(2){
font-size: 0.7em;
}

.onlinesupport {
    padding: 0 15px;
    margin: 0 0 50px;
}
.onlinesupport h3 {
    text-align: center;
    font-family: serif;
    font-weight: normal;
    margin-bottom: 1.5em;
    font-size: clamp(26px, 8vw, 36px);
    color: #0296ff;
}
.onlinesupport h3 span {
    color: #000;
    font-size: 0.7em;
}
.onlinesupport h3 br{
display: none;
}
@media (max-width: 760px){
.onlinesupport h3 br{
display: block;
}
}


.onlinesupport .support_wrap {
}
.onlinesupport .support_box {
}
.onlinesupport .support_box h3 {
}
.onlinesupport .support_no {
}
.onlinesupport .support_no span {
}
.onlinesupport strong {
}
.onlinesupport p {
}




#professional {
    max-width: 1230px;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

#professional .pro_box {
    background-color: #fceef4;
    box-sizing: border-box;
    max-width: 590px;
    width: 100%;
}
#professional .pro_box h3 {
    background-color: #e2808d;
    font-family: serif;
    color: #fff;
    text-align: center;
    font-weight: normal;
        font-size: clamp(21px, 6vw, 28px);
}

#professional .prowrap{
padding: 0 15px 15px;
}



#professional h4 {
    background-color: #e2808d;
    font-family: serif;
    color: #fff;
    display: table;
    padding: 5px 15px;
    line-height: 1em;
font-weight: normal;
}
#professional ul {
    display: flex;
    gap: 15px 40px;
    justify-content: center;
    margin-bottom: 30px;
    font-family: serif;
    flex-wrap: wrap;
}
#professional li {
background-image: url(../img/hotelbridal_4yrs/hotelbridal_check.svg);
background-repeat: no-repeat;
background-position: top left;
padding-left: 20px;
}
#professional li br {
}
#professional .pro_inbox {
    display: flex;
    justify-content: center;
    align-content: center;
}
#professional .pro_inbox div {
max-width: 232px;
}

#professional .pro_inbox div:nth-of-type(2){
width: 87px;
padding-top: 20px;
}

#professional .pro_inbox p {
    max-width: 180px;
    font-feature-settings: "palt";
}

#professional .pro_inbox div:nth-of-type(3) p{margin-left: auto;} 

#professional .l_text {
    padding: 0.3em 1em;
    background-color: #e2808d;
    display: table;
    color: #fff;
    font-family: serif;
    font-size: 1.2em;
    line-height: 1.2em;
}
#professional .r_text {
    padding: 0.3em 1em;
    background-color: #e2808d;
    display: table;
    color: #fff;
    font-family: serif;
    font-size: 1.2em;
    line-height: 1.2em;
margin-left: auto;
margin-right: 0;
}
#professional .future_box {
    margin-top: 2em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-color: #fff;
    padding: 10px;
    gap: 10px;
}
#professional .future_box h3 {
    margin: 0;
    font-size: 18px;
    padding: 0.5em;
    white-space: nowrap;
}
#professional .future_box p {
    margin: 0;
    font-size: 1em;
    line-height: 1.4em;
overflow: hidden;
}

#professional .future_box p span{
white-space: nowrap;
 display: inline-block;
}
#professional .future_box p span:last-child{
white-space: pre-wrap;
}

#professional .future_box p span::before{
  content: '●';
  color:#c4717a;
}
#professional .future_box p span::after{
  content: '　';
}

#professional .pro_box.box02{
background-color: #eaf6fd;
}

#professional .pro_box.box02 h3,
#professional .pro_box.box02 h4,
#professional .pro_box.box02 .l_text,
#professional .pro_box.box02 .r_text  {
    background-color: #498bca;
}


#professional .pro_box.box02 .future_box p span::before{
  content: '●';
  color:#498bca;
}



@media (max-width: 767px){
.features_content .sub_title h3 {
text-align: left;
line-height: 1.4em;
}
#professional {display: block;}

#professional .pro_box {
max-width: 100%;
margin-bottom: 20px;
}

}


@media (max-width: 570px){
#professional ul {
    gap: 5px 0px;
    justify-content: flex-start;
}
#professional li br{display: none;
}


.l_text,.r_text{
width: 100%;
margin-left: 0;
margin-right: 0;
text-align: left;
}


}









.support_wrap{
    max-width:1200px;
    margin:0 auto;
    display:flex;
    gap:30px;
font-family: serif;
font-feature-settings: "palt" 
}

.support_box{
    flex:1;
    border:2px solid #0096ff;
    padding:40px 25px 25px;
    position:relative;
    background:#fff;
}

/* タイトルライン */
.support_no {
    position: absolute;
    top: -22px;
    left: 43%;
    transform: translateX(-43%);
    background: #ffffff;
    padding: 0 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    line-height: 1;
white-space: nowrap;
}

.support_no span {
    font-size: 1.8rem;
    letter-spacing: 0.05em;
}

.support_no strong{
    font-size:3.5rem;
    font-weight:400;
    color:#0096ff;
    font-family:serif;
}

.support_box h3 {
    margin: 0 0 10px;
    text-align: center;
    color: #0096ff;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.4;
}

.support_box p {
    font-size: 1.2rem;
    line-height: 1.6;
    margin: 0;
}

/* タブレット */
@media (max-width: 900px){

    .support_wrap{
        flex-wrap:wrap;
    }

    .support_box{
        width:calc(50% - 15px);
        flex:none;
    }
}

/* スマホ */
@media (max-width: 640px){

    .support_wrap{
        display:block;
    }

    .support_box{
        width:100%;
        margin-bottom:40px;
    }

    .support_box:last-child{
        margin-bottom:0;
    }

    .support_no strong{
        font-size:2.8rem;
    }

    .support_box h3{
        font-size:1.6rem;
    }
}








@media (max-width: 767px){
.features_content h3 { font-size: 30px; }
.features_content .sub_title p { font-size: 24px; }
.features_content .sub_title .point01 { font-size: 24px; }
.features_content .sub_title .point01 .small01 { font-size: 14px; }
.features_content .sub_title .point01 .small02 { font-size: 14px; }
}
@media (max-width: 500px){
.features_content .sub_title .sp-br { display: block; }
.features_content .sub_title p { font-size: 20px; }
.features_content .sub_title .point01 { font-size: 20px; }
.features_content .sub_title .point01 .small01 { font-size: 12px; }
.features_content .sub_title .point01 .small02 { font-size: 12px; display: table; margin: 0 auto; }
.features_content .sub_title .plus { margin: 0 5px; }
}



/*====================================================================
卒業できる大学
====================================================================*/

#kaishi {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.kaishi_content { 
padding: 30px 15px;
}

.kaishi_content p {
font-size: 14px;
text-align: center;
}

#kaishi .main_img { 
max-width: 520px;
width: 100%;
}

#kaishi .link-btn a { 
display: table;
width: 100%;
max-width: 300px;
font-size: 16px;
text-align: center;
color: #fff;
background: #0081cc;
border-radius: 10px;
margin: 0 auto;
padding: 10px 15px;
}

@media (max-width: 767px){
#kaishi {
    display: block;
 }

#kaishi .main_img {
    padding: 15px;
    margin: 0 auto;
}
}



/*====================================================================
カリキュラム
====================================================================*/
.curriculum_content {
    background: #fff;
    padding: 30px 15px;
}

.curriculum_content .main_title { 
margin-bottom: 30px;
}
.curriculum_content .main_title h3 { 
display: table;
font-size: 24px;
line-height: 1.2em;
color: #fff;
background: #6ABD79;
margin-bottom: 10px;
padding: 10px 30px 10px 10px;
clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
}
.curriculum_content .main_title p { 
line-height: 2em;
margin-bottom: 0;
}
.curriculum_content .main_title p .b_blue { 
color: #fff;
background: #0081cc;
padding: 3px 5px;
}
.curriculum_content .main_title p .b_green { 
color: #fff;
background: #6ABD79;
padding: 3px 5px;
}
.curriculum_content .main_title .b_blue { 
background: #0081cc;
}
.curriculum_content .main_title .sp-br { 
display: none;
}

.curriculum_content .point_box { 
border: 1px solid #0081cc;
margin-bottom: 30px;
padding: 15px;
}
.curriculum_content .point_box ul { 
margin-bottom: 0;
}
.curriculum_content .point_box li { 
display: flex;
justify-content: flex-start;
align-items: center;
font-size: 16px;
line-height: 1.5em;
border-bottom: 1px solid #0081cc;
margin-bottom: 15px;
padding-bottom: 15px;
}
.curriculum_content .point_box li:last-child { 
border-bottom: none;
margin-bottom: 0;
padding-bottom: 0;
}
.curriculum_content .point_box li strong { 
display: table;
width: 100%;
max-width: 100px;
text-align: center;
color: #fff;
background: #0081cc;
margin-right: 15px;
padding: 5px 5px;
}

.curriculum_content .box-parent {
width: 100%;
height: auto;
display: flex;
justify-content: space-between;
margin-bottom: 30px;
}   
.curriculum_content .box-child {
width: 49%;
height: auto;
display: flex;
flex-direction: column;
border: 1px solid #0081cc;
padding: 15px;
}
.curriculum_content .box-child:last-child { 
margin-left: 2%;
}
.curriculum_content .box-child img { 
margin-bottom: 15px;
}
.curriculum_content .box-child-title {
width: 100%;
}
.curriculum_content .box-child-title p { 
margin-bottom: 0;
}
.curriculum_content .box-child-title p .point { 
background: #fff100;
}
.curriculum_content .box-child-title p strong { 
display: block;
font-size: 20px;
border-bottom: 1px solid #ccc;
margin: 10px auto;
padding-bottom: 10px;
}
.curriculum_content .box-child-text {
width: 100%;
flex-grow: 1;
}

.curriculum_content .list_box p {
margin-bottom: 0;
}
.curriculum_content .list_box ul { 
background: #e6f4fd;
margin-bottom: 10px;
padding: 15px;
}
.curriculum_content .list_box li { 
display: flex;
justify-content: flex-start;
align-items: center;
font-size: 16px;
line-height: 1.5em;
border-bottom: 1px solid #bbb;
margin-bottom: 15px;
padding-bottom: 15px;
}
.curriculum_content .list_box li:last-child { 
border-bottom: none;
margin-bottom: 0;
padding-bottom: 0;
}
.curriculum_content .list_box li strong { 
display: table;
width: 100%;
max-width: 120px;
font-size: 14px;
text-align: center;
color: #fff;
background: #f8b62d;
margin-right: 15px;
padding: 5px 5px;
}
.curriculum_content .list_box li .block { 
display: inline-block;
margin-right: 5px;
text-indent: -1em;
padding-left: 1em;
}
.curriculum_content .list_box li .block:last-child { 
margin-right: 0;
}
.curriculum_content .list_box .title {
display: block;
text-align: center;
color: #fff;
border-bottom: none;
background: #0081cc;
padding: 5px 15px;
}
.curriculum_content .list_box .b01 { background: #fffde5; }
.curriculum_content .list_box .b02 { background: #e2808d; }
.curriculum_content .list_box .b03 { background: #eba8a9; }
.curriculum_content .list_box .b04 { background: #498bca; }
.curriculum_content .list_box .b05 { background: #8aadd4; }

.curriculum_content .learn_wish h3 { 
font-size: 30px;
line-height: 1.5em;
text-align: center;
color: #111;
}
.curriculum_content .learn_wish h3 .small { 
font-size: 24px;
background: #fff100;
border-radius: 10px;
margin-right: 10px;
padding: 5px 10px;
}
.curriculum_content .learn_wish h3 .sp-br { 
display: none;
}
.curriculum_content .learn_wish .active h4 { 
font-size: 24px;
line-height: 1.5em;
text-align: center;
color: #111;
margin-bottom: 0;
}
.curriculum_content .learn_wish .active h4 .sp-br { 
display: none; 
}
.curriculum_content .learn_wish .active h4 span { 
background: linear-gradient(transparent 60%, #fbee01 30%);
}

.curriculum_content .learn_wish .three_box { 
margin-bottom: 30px;
    max-width: 1200px;
    margin: 0 auto 30px;
}
.curriculum_content .learn_wish .three_box ul { 
display: flex;
justify-content: space-around;
align-items: stretch;
margin-bottom: 0;
}
.curriculum_content .learn_wish .three_box li { 
border: 1px solid #6ABD79;
}
.curriculum_content .learn_wish .three_box li { width: 30%; }
.curriculum_content .learn_wish .three_box li:nth-child(2n) { width: 5%; display: flex; justify-content: center; align-items: center; border: none; }
.curriculum_content .learn_wish .three_box .plus { 
display: flex;
justify-content: center;
align-items: center;
width: 100%;
max-width: 40px;
height: 40px;
font-size: 20px;
line-height: 1em;
color: #fff;
background: #6ABD79;
border-radius: 50%;
}
.curriculum_content .learn_wish .three_box .photo_box img { 
width: 100%;
}
.curriculum_content .learn_wish .three_box .text_box { 
padding: 15px;
}
.curriculum_content .learn_wish .three_box .text_box h4 { 
font-size: 30px;
line-height: 1.5em;
text-align: center;
color: #6ABD79;
margin-bottom: 10px;
}
.curriculum_content .learn_wish .three_box .text_box p { 
text-align: center;
margin-bottom: 15px;
}
.curriculum_content .learn_wish .three_box .text_box .point01 { 
font-size: 24px;
line-height: 1.5em;
text-align: center;
color: #fff;
background: #6ABD79;
margin-bottom: 15px;
padding: 5px 10px;
}
.curriculum_content .learn_wish .three_box .text_box .point01:last-child { 
margin-bottom: 0;
}
.curriculum_content .learn_wish .three_box .text_box .point01 span { 
font-size: 14px;
}
.curriculum_content .learn_wish .three_box .text_box .point02 { 
display: flex;
justify-content: flex-start;
align-items: center;
font-size: 16px;
line-height: 1.5em;
color: #fff;
background: #6ABD79;
margin-bottom: 15px;
padding: 5px 10px;
}
.curriculum_content .learn_wish .three_box .text_box .point02:last-child { 
margin-bottom: 0;
}
.curriculum_content .learn_wish .three_box .text_box .point02 img {
max-width: 60px!important;
margin-right: 10px;
}


@media (max-width: 767px){
.curriculum_content .point_box li { display: block; font-size: 14px; }
.curriculum_content .point_box li strong { margin-right: 0; margin-bottom: 5px; }
.curriculum_content .box-child { width: 100%; }
.curriculum_content .box-child:last-child { margin-left: 0; margin-top: 15px; }
.curriculum_content .box-parent { flex-direction: column; }
.curriculum_content .list_box li { display: block; font-size: 14px; }
.curriculum_content .list_box li strong { margin-right: 0; margin-bottom: 5px; }
.curriculum_content .learn_wish .three_box ul { flex-direction: column; }
.curriculum_content .learn_wish .three_box li { width: 100%; }
.curriculum_content .learn_wish .three_box li:nth-child(2n) { width: 100%; margin: 15px 0; }
.curriculum_content .learn_wish .active h4 .sp-br { display: block; }
}
@media (max-width: 500px){
.curriculum_content .main_title .sp-br { display: block; }
.curriculum_content .learn_wish h3 { font-size: 24px; }
.curriculum_content .learn_wish h3 .small { font-size: 18px; }
.curriculum_content .learn_wish h3 .sp-br { display: block; }
.curriculum_content .learn_wish .active h4 { font-size: 20px; }
}



/*====================================================================
学生の声
====================================================================*/
.voice_content { 
background: #fff;
padding: 30px 15px;
box-shadow: 5px 5px 7px -5px #777777;
}

.voice_content .box-parent {
width: 100%;
height: auto;
display: flex;
justify-content: space-between;
}   
.voice_content .box-child {
width: 49%;
height: auto;
display: flex;
flex-direction: column;
background: #edf4eb;
padding: 15px;
}
.voice_content .box-child:last-child { 
margin-left: 2%;
}
.voice_content .box-child .photo_box { 
display: flex;
justify-content: center;
align-items: center;
font-size: 30px;
line-height: 1.5em;
text-align: center;
color: #fff;
background: #6ABD79;
margin: 0 auto 15px auto;
}
.voice_content .box-child .photo_box div { 
width: 50%;
}
.voice_content .box-child-title {
width: 100%;
margin-bottom: 15px;
}
.voice_content .box-child-title h3 { 
text-align: center;
color: #fff;
background: #6ABD79;
margin-bottom: 10px;
padding: 5px 10px;
}
.voice_content .box-child-title p { 
text-align: center;
margin-bottom: 5px;
}
.voice_content .box-child-title .name_box { 
display: flex;
justify-content: center;
align-items: baseline;
}
.voice_content .box-child-title .name { 
font-size: 24px;
}
.voice_content .box-child-title .small { 
font-size: 14px;
}
.voice_content .box-child-text {
width: 100%;
flex-grow: 1;
}
.voice_content .box-child-text p { 
margin: 0;
}
.voice_content .box-child-text p strong { 
display: block;
font-size: 20px;
line-height: 1.2em;
border-bottom: 1px solid #ccc;
margin: 0 auto 10px auto;
padding-bottom: 10px;
}
.voice_content .box-child-text p .small {
font-size: 12px;
}

.voice_content .b01 { background: #f0ece2!important; }
.voice_content .b02 { background: #a69349!important; }

@media (max-width: 767px){
.voice_content .box-child { width: 100%; }
.voice_content .box-child:last-child { margin-left: 0; margin-top: 15px; }
.voice_content .box-parent { flex-direction: column; }  
}
@media (max-width: 500px){
.voice_content .box-child .photo_box { font-size: 20px; }
}



/*====================================================================
短大・大学と迷っている方へ
====================================================================*/
.hikaku_banner {
display: flex;
/* justify-content: center; */
justify-content: space-between;
margin: 0 auto;
}

.hikaku_banner .sub_bnr{
width: 49.5%;
}

.hikaku_banner .sub_bnr a {
display: table;
}


@media (max-width: 767px){


.hikaku_banner {
display: table;
}

.hikaku_banner .sub_bnr {
    width: auto;
    max-width: 550px;
    margin-bottom: 20px;
}

}


/*====================================================================

====================================================================*/


